blob: 970ad3157c53ad05df9ec84cc064c5d6600ab9ed [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.eventbroker
Bundle-SymbolicName: org.eclipse.osbp.eventbroker
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.osbp.eventbroker.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.osbp.gitinfo;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.runtime.common;bundle-version="0.9.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.osbp.eventbroker;version="0.9.0"
Import-Package: org.eclipse.osbp.ui.api.user;version="0.9.0",
org.osgi.service.component.annotations;version="1.2.0"
Bundle-ClassPath: .
Service-Component: OSGI-INF/org.eclipse.osbp.eventbroker.EventDispatcher.xml